@charset "gb2312";
/* CSS Document */

body{font-family:"Microsoft Yahei", Arial, Simsun; margin:0; min-width:1200px;}
a{text-decoration:none;}
img{border:0;}
ul,li{margin:0; padding:0; border:0; list-style-type:none;}
*{margin: 0;padding: 0;}






.content{width:1200px; margin:0 auto;}


.index_nav{color:#ffffff; font-size:18px; line-height:46px; display:block; float:left; padding:0 26px;}
.index_nav:hover{color:#ffffff; font-size:18px; line-height:46px; display:block; float:left; padding:0 26px; background:#fe6634;}
.index_nav2{color:#ffffff; font-size:18px; line-height:46px; display:block; float:left; padding:0 26px; background:#fe6634;}

.inedx_wz1{color:#fe0000; font-size:18px; line-height:24px; font-family:Arial, Helvetica, sans-serif;}
.inedx_wz2{color:#ffffff; font-size:20px; line-height:26px;}
.inedx_wz3{color:#ffffff; font-size:14px; line-height:26px; font-family:Arial, Helvetica, sans-serif;}
.inedx_wz4{color:#222222; font-size:16px; line-height:24px;}
.inedx_wz5{color:#454545; font-size:12px; line-height:20px;}
.inedx_wz5s{color:#ff6634; font-size:12px; line-height:20px;}
.inedx_wz6{color:#9b9b9b; font-size:14px; line-height:24px;}
.inedx_wz7{color:#5f5f5f; font-size:14px; line-height:24px;}
.inedx_wz8{color:#686868; font-size:12px; line-height:24px;}
.inedx_wz9{color:#2b2b2b; font-size:14px; line-height:32px;}
.inedx_wz10{color:#2e2e2e; font-size:24px; line-height:30px;}
.inedx_wz11{color:#565656; font-size:14px; line-height:18px;}
.inedx_wz12{color:#9b9b9b; font-size:12px; line-height:24px;}
.inedx_wz12 a{color:#9b9b9b; font-size:12px; line-height:24px;}


.yim_wz1{color:#ababab; font-size:14px; line-height:24px;}
.yim_wz2{color:#202020; font-size:14px; line-height:24px;}
.yim_wz3{color:#ff6634; font-size:24px; line-height:34px;}

.xiaolanmu{ height:50px; line-height:50px; background:#fe9b7b; padding-left:15px; padding-right:15px; display:inline-block; color:#FFFFFF; margin-bottom:10px;}
.xiaolanmu:hover{ height:50px; line-height:50px; background:#fe6634; padding-left:15px; padding-right:15px; display:inline-block; color:#FFFFFF; margin-bottom:10px;}
.xiaolanmu2{ height:50px; line-height:50px; background:#fe6634; padding-left:15px; padding-right:15px; display:inline-block; color:#FFFFFF; margin-bottom:10px;}

  .slideTxtBox{ width:864px; border:0;  }
  .slideTxtBox .hd{ height:50px; line-height:50px; background:#fe9b7b;  position:relative; }
  .slideTxtBox .hd ul{ float:left;  position:absolute; height:50px; color:#ffffff; font-size:16px; line-height:50px;}
  .slideTxtBox .hd ul li{ float:left; padding:0 36px; cursor:pointer;}
  .slideTxtBox .hd ul li.on{ height:50px;  background:#fe6634;}
  .slideTxtBox .bd ul{ padding-top:15px;  zoom:1;  }
  .slideTxtBox .bd li{color:#464646; font-size:14px; line-height:26px;}

.touzi_wz1{color:#4c4c4c; font-size:14px; line-height:24px;}
.touzi_wz2{color:#2a2a2a; font-size:18px; line-height:24px;}
.touzi_wz3{color:#4b4b4b; font-size:14px; line-height:24px;}
.touzi_wz4{color:#ffffff; font-size:14px; line-height:32px;}


.news_nav{color:#323232; font-size:18px; line-height:54px; text-align:center; display:block;}
.news_nav:hover{color:#ff6634; font-size:18px; line-height:54px; text-align:center; display:block; background:#fee3da;}
.news_nav2{color:#ff6634; font-size:18px; line-height:54px; text-align:center; display:block; background:#fee3da;}
.news_wz1{color:#333333; font-size:18px; line-height:24px;}
.news_wz2{color:#999999; font-size:14px; line-height:22px;}
.news_wz3{color:#666666; font-size:16px; line-height:24px;}
.news_wz4{color:#464646; font-size:14px; line-height:26px;}



.contact_wz1{color:#2f2f2f; font-size:18px; line-height:24px;}
.contact_wz2{color:#585858; font-size:14px; line-height:24px;}
.contact_wz3{color:#616161; font-size:14px; line-height:24px;}
.contact_wz4{color:#1f1f1f; font-size:18px; line-height:24px;}


		.slideTxtBox2{ width:864px;}
		.slideTxtBox2 .hd{ height:42px; line-height:40px; background:#ffffff; position:relative; }
		.slideTxtBox2 .hd ul{ float:left;  position:absolute; height:42px;   }
		.slideTxtBox2 .hd ul li{ float:left; cursor:pointer; width:134px; text-align:center; color:#212121; font-size:18px; line-height:40px; border:#ff6634 1px solid; margin-left:-1px; }
		.slideTxtBox2 .hd ul li.on{ height:40px;  background:#ff6634; border:1px solid #ff6634; color:#ffffff;}
		.slideTxtBox2 .bd ul{ padding-top:18px;  zoom:1;  }

.service_wz1{color:#fd0000; font-size:14px; line-height:24px;}
.service_wz2{color:#2a2a2a; font-size:24px; line-height:24px;}
.service_wz3{color:#acacac; font-size:14px; line-height:24px;}
.service_wz4{color:#2a2a2a; font-size:14px; line-height:24px;}
.service_wz5{color:#ff6634; font-size:18px; line-height:30px;}
.service_wz6{color:#323232; font-size:14px; line-height:24px;}
.service_wz7{color:#323232; font-size:12px; line-height:18px;}


/* ·­Ò³ */
.page{ height:60px; line-height:60px;}
.page a{ padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px; font-size:14px; color:#333333; background-color:#eeeeee; text-decoration:none; height:20px;}
.page a:hover { padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px; font-size:14px; color:#FFFFFF; background-color:#CC0000;text-decoration:none; height:20px;}
.pagespan{ padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px; font-size:14px; color:#333333; background-color:#eeeeee; text-decoration:none; height:20px;}
.pagea { padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px; font-size:14px; color:#FFFFFF; background-color:#CC0000; text-decoration:none; height:20px;}
